img {
    border: none;
}

#navbar {
    width: 100%;
    float: left;
    margin: 0;
    padding 0;
    list-style: none;
}

#navbar li {
    margin: 0;
    padding: 0;
    float: left;
}

#navbar li a {
    margin: 0;
    padding: 0;
    display: block;
    padding: 0;
    text-decoration: none;
    font-weight: bold;
    color: #069;
}

#navbar #spacer {
    float: left;
    width: 11px;
    height: 60px;
    background: url(../images/tarpas.png) top right no-repeat;
}

#navbar li a.home {
    background: url(../images/menu_01.png) top right no-repeat;
    width: 78px;
    height: 60px;
}

#navbar li a.home1 {
    background: url(../images/menu-active2_01.png) top right no-repeat;
    width: 78px;
    height: 60px;
}

#navbar li a.home1:hover {
    background: url(../images/menu-active2_01.png) top right no-repeat;
    width: 78px;
    height: 60px;
}

#navbar li a.practice_areas {
    background: url(../images/menu_02.png) top right no-repeat;
    width: 163px;
    height: 60px;
}

#navbar li a.practice_areas1 {
    background: url(../images/menu-active2_02.png) top right no-repeat;
    width: 163px;
    height: 60px;
}

#navbar li a.about {
    background: url(../images/menu_03.png) top right no-repeat;
    width: 160px;
    height: 60px;
}

#navbar li a.about1 {
    background: url(../images/menu-active2_03.png) top right no-repeat;
    width: 160px;
    height: 60px;
}

#navbar li a.profiles {
    background: url(../images/menu_04.png) top right no-repeat;
    width: 186px;
    height: 60px;
}

#navbar li a.profiles1 {
    background: url(../images/menu-active2_04.png) top right no-repeat;
    width: 186px;
    height: 60px;
}

#navbar li a.resources {
    background: url(../images/menu_05.png) top right no-repeat;
    width: 128px;
    height: 60px;
}

#navbar li a.resources1 {
    background: url(../images/menu-active2_05.png) top right no-repeat;
    width: 128px;
    height: 60px;
}

#navbar li a.inquire {
    background: url(../images/menu_06.png) top right no-repeat;
    width: 106px;
    height: 60px;
}

#navbar li a.inquire1 {
    background: url(../images/menu-active2_06.png) top right no-repeat;
    width: 106px;
    height: 60px;
}

#navbar li a.contact {
    background: url(../images/menu_08.png) top right no-repeat;
    width: 96px;
    height: 60px;
}

#navbar li a.contact1 {
    background: url(../images/menu-active2_08.png) top right no-repeat;
    width: 96px;
    height: 60px;
}

#navbar li a.home:hover {
    background: url(../images/menu-over_01.png) top right no-repeat;
    width: 78px;
    height: 60px;
}

#navbar li a.practice_areas:hover {
    background: url(../images/menu-over_02.png) top right no-repeat;
    width: 163px;
    height: 60px;
}

#navbar li a.practice_areas1:hover {
    background: url(../images/menu-active2_02.png) top right no-repeat;
    width: 163px;
    height: 60px;
}

#navbar li a.about:hover {
    background: url(../images/menu-over_03.png) top right no-repeat;
    width: 160px;
    height: 60px;
}

#navbar li a.about1:hover {
    background: url(../images/menu-active2_03.png) top right no-repeat;
    width: 160px;
    height: 60px;
}

#navbar li a.profiles:hover {
    background: url(../images/menu-over_04.png) top right no-repeat;
    width: 186px;
    height: 60px;
}

#navbar li a.profiles1:hover {
    background: url(../images/menu-active2_04.png) top right no-repeat;
    width: 186px;
    height: 60px;
}

#navbar li a.resources:hover {
    background: url(../images/menu-over_05.png) top right no-repeat;
    width: 128px;
    height: 60px;
}

#navbar li a.resources1:hover {
    background: url(../images/menu-active2_05.png) top right no-repeat;
    width: 128px;
    height: 60px;
}

#navbar li a.inquire:hover {
    background: url(../images/menu-over_06.png) top right no-repeat;
    width: 106px;
    height: 60px;
}

#navbar li a.inquire1:hover {
    background: url(../images/menu-active2_06.png) top right no-repeat;
    width: 106px;
    height: 60px;
}

#navbar li a.contact:hover {
    background: url(../images/menu-over_08.png) top right no-repeat;
    width: 96px;
    height: 60px;
}

#navbar li a.contact1:hover {
    background: url(../images/menu-active2_08.png) top right no-repeat;
    width: 96px;
    height: 60px;
}
